## libcode-tidyall-plugin-yamlfrontmatter-perl 1.000001

=== debian/changelog ===
libcode-tidyall-plugin-yamlfrontmatter-perl (1.000001-1) unstable; urgency=low

  * Initial release (Closes: #902865).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Mon, 2 Jul 2018 12:58:36 +0000
