=== debian/control ===
Source: libcode-tidyall-plugin-yamlfrontmatter-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libcapture-tiny-perl,
 libcode-tidyall-perl,
 libmoo-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libtest-class-most-perl,
 libtry-tiny-perl,
 libyaml-libyaml-perl,
 perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-yamlfrontmatter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-yamlfrontmatter-perl.git
Homepage: https://metacpan.org/release/Code-TidyAll-Plugin-YAMLFrontMatter
Testsuite: autopkgtest-pkg-perl

Package: libcode-tidyall-plugin-yamlfrontmatter-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libcode-tidyall-perl,
 libmoo-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libtry-tiny-perl,
 libyaml-libyaml-perl
Description: module to validate YAML front matter
 Code::TidyAll::Plugin::YAMLFrontMatter acts as a plugin to Code::TidyAll and
 validates front matter in YAML files. It can check its existence, its
 validity, its encoding and its mandatory top level keys.
