=== debian/watch ===
version=3
https://metacpan.org/release/Code-TidyAll-Plugin-YAMLFrontMatter   .*/Code-TidyAll-Plugin-YAMLFrontMatter-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
