## libcode-tidyall-plugin-yamlfrontmatter-perl 1.000003

=== debian/changelog ===
libcode-tidyall-plugin-yamlfrontmatter-perl (1.000003-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 16:28:21 +0100

libcode-tidyall-plugin-yamlfrontmatter-perl (1.000003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000003.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jan 2020 21:26:41 +0100
