=== debian/watch ===
version=4
https://metacpan.org/release/Code-TidyAll-Plugin-YAMLFrontMatter   .*/Code-TidyAll-Plugin-YAMLFrontMatter-v?@ANY_VERSION@@ARCHIVE_EXT@$
